<template>
  <div class="absolute w-full pb-5 min-h-screen bg-gray-200 font-opensans">
    <dashboard-header />

    <div class="h-auto m-auto lg:w-4/5 md:w-11/12 pt-5">
      <box class="lg:col-span-4 md:col-span-3">
        <template v-slot:title>No access</template>

        <div class="px-3">You do not access to view this content.</div>
      </box>
    </div>
  </div>
</template>

<script lang="ts">
import { Header } from '@/core/components';
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'noop',
  components: {
    'dashboard-header': Header,
  },
});
</script>

<style lang="scss" scoped> </style>